Subject: Re: [PATCH RFCv2 0/6] mm: online/offline_pages called w.o. mem_hotplug_lock

From: Oscar Salvador <[email-masked]>
Date: Fri, 31 Aug 2018 22:54:57 +0200

On Tue, Aug 21, 2018 at 12:44:12PM +0200, David Hildenbrand wrote:
> This is the same approach as in the first RFC, but this time without
> exporting device_hotplug_lock (requested by Greg) and with some more
> details and documentation regarding locking. Tested only on x86 so far.

Hi David,

I would like to review this but I am on vacation, so I will not be able to get to it
soon.
I plan to do it once I am back.

Thanks
-- 
Oscar Salvador
SUSE L3